img {
    height: 2em;
}

.align-left {
    text-align: left;
}

div.project {
    border: 1px solid #007acc;
    border-radius: 1em;
    padding: 1em;
    display: grid;
    grid-template-areas:"t t"
                        "l e"
                        "y s"
                        "d d"
                        "i i";
    column-gap: 0.5em;
    row-gap: 1em;
    background-color: #252526;
    box-shadow: 0 0.5em 1em #000;
}

div.project .title {
    grid-area: t;
    color: #007acc;
    font-size: 1.4em;
}

div.project .language {
    grid-area: l;
}

div.project :is(.language, .team) img {
    height: 2em;
}

div.project .team {
    grid-area: e;
}

div.project .description {
    grid-area: d;
    text-align: left;
}

div.project .year {
    grid-area: y;
}

div.project .semester {
    grid-area: s;
}

div.project .iframe {
    grid-area: i;
}

@media (min-width: 64em) {
    div.project {
        grid-template-areas:"t t t t"
                            "l e y s"
                            "d d d d"
                            "i i i i";
    }
}